
/**!-----------------------
    [ GENERAL ]
-------------------------**/

body {
    font-family: 'Roboto', sans-serif;
    font-weight : normal;
    font-style : normal;
    font-size : 14px;
    scroll-behavior: smooth;
}
.img{
    max-width: 100%;
    transition: all 0.3s ease-out 0s;
}
a:hover, a:focus, button,button:focus{
    outline: none;
}
a,.btn {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.btn {
    font-size : 14px;
    padding : 0 15px;
    height : 30px;
    line-height : 30px;
}
a:focus, a:hover {
    color : #f57d31;
    text-decoration : none;
}
a, button, input {
    outline : medium none;
    color : #f57d31;
}
.uppercase {
    text-transform : uppercase;
}
.capitalize {
    text-transform : capitalize;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
    font-weight : normal;
    color : #333;
    margin-top : 0;
    font-style : normal;
    font-weight : 400;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color : inherit;
}
h1 {
    font-size : 40px;
    font-weight : 500;
}
h2 {
    font-size : 35px;
}
h3 {
    font-size : 28px;
}
h4 {
    font-size : 22px;
}
h5 {
    font-size : 18px;
}
h6 {
    font-size : 16px;
}
ul {
    margin : 0;
    padding : 0;
}
li {
    list-style : none;
}
p {
    font-size : 14px;
    font-weight : normal;
    line-height : 24px;
    color : #626262;
    margin-bottom : 15px;
}
hr {
    margin : 60px 0;
    padding : 0;
    border-bottom : 1px solid #eceff8;
    border-top : 0;
}
hr.style-2 {
    border-bottom : 1px dashed #f10f10;
}
hr.mp-0 {
    margin : 0;
    border-bottom : 1px solid #eceff8;
}
hr.mtb-40 {
    margin : 40px 0;
    border-bottom : 1px solid #eceff8;
    border-top : 0;
}
label {
    font-size : 15px;
    font-weight : 400;
    color : #626262;
}
.mark, mark {
    background : #fdc32d none repeat scroll 0% 0%;
    color : #ffffff;
}
*::-moz-selection {
    background: #fdc32d;
    color: #ffffff;
    text-shadow: none;
}
::-moz-selection {
    background: #fdc32d;
    color: #ffffff;
    text-shadow: none;
}
.mark, mark {
    background: #fdc32d none repeat scroll 0 0;
    color: #ffffff;
}
span.tooltip-content {
    color : #00a9da;
    cursor : help;
    font-weight : 600;
}
.f-left {
    float : left;
}
.f-ight {
    float : right;
}
.fix {
    overflow : hidden;
}
.browserupgrade {
    margin : 0.2em 0;
    background : #cccccc;
    color : #000000;
    padding : 0.2em 0;
}
.page-wrapper{
    position: relative;
    display: block;
}
/**!-----------------------
    [ Transtion ]
-------------------------**/
a.button::after,
a.button-small::after {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.share ul,
.share:hover ul {
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
a.button-border span,
a.button-border-white span,
input,
select,
textarea {
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
img{
    max-width: 100%;
    height: auto;
}

/**!-----------------------
    [ Input ]
-------------------------**/
select {
    width : 100%;
    background : #eceff8;
    border : 2px solid #eceff8;
    height : 45px;
    padding-left : 10px;
    font-size : 14px;
    color : #626262;
}
option {
    background : #ffffff;
    border : 0 solid #626262;
    padding-left : 10px;
    font-size : 14px;
}
textarea {
    background : #eceff8;
    border : 2px solid #eceff8;
    padding : 10px;
    width : 100%;
    font-size : 14px;
}
textarea:focus {
    background : transparent;
    border : 1px solid #fdc32d;
    outline : none;
}
.input-group.divcenter.input-group .form-control {
    padding-left : 0;
}
::-moz-placeholder {
    color: #444;
    font-size: 13px;
}
.input-group.divcenter.input-group .form-control { padding-left: 0; }
/**!-----------------------
    [ Back-To-Top ]
-------------------------**/
#back-to-top .top {
    z-index: 999;
    position: fixed;
    margin: 0;
    color: #ffffff;
    transition: all .5s ease-in-out;
    position: fixed;
    bottom: 105px;
    right: 15px;
    border-radius: 3px;
    z-index: 999;
    background: transparent;
    font-size: 14px;
    background: #fdc32d;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 38px;
}
#back-to-top .top:hover {
    color: #ffffff;
    height: 50px;
}
#back-to-top .top { 
    background: #007da1; 
}
/**!===========================
    [ Basic Margin Padding ]
===============================**/
.m-0 {
    margin-top : 0;
    margin-right : 0;
    margin-bottom : 0;
    margin-left : 0;
}
.p-0 {
    padding-top : 0;
    padding-right : 0;
    padding-bottom : 0;
    padding-left : 0;
}
/**!-----------------------
    [ Margin Top ]
-------------------------**/
.mt-0 {
    margin-top : 0;
}
.mt-10 {
    margin-top : 10px;
}
.mt-15 {
    margin-top : 15px;
}
.mt-20 {
    margin-top : 20px;
}
.mt-30 {
    margin-top : 30px;
}
.mt-40 {
    margin-top : 40px;
}
.mt-50 {
    margin-top : 50px;
}
.mt-60 {
    margin-top : 60px;
}
.mt-70 {
    margin-top : 70px;
}
.mt-80 {
    margin-top : 80px;
}
.mt-90 {
margin-top : 90px;
}
.mt-100 {
    margin-top : 100px;
}
.mt-110 {
    margin-top : 110px;
}
.mt-120 {
    margin-top : 120px;
}
.mt-130 {
    margin-top : 130px;
}
.mt-140 {
    margin-top : 140px;
}
.mt-150 {
    margin-top : 150px;
}
/**!-----------------------
    [ Margin Right ]
-------------------------**/
.mr-0 {
    margin-right : 0;
}
.mr-10 {
    margin-right : 10px;
}
.mr-15 {
    margin-right : 15px;
}
.mr-20 {
    margin-right : 20px;
}
.mr-30 {
    margin-right : 30px;
}
.mr-40 {
    margin-right : 40px;
}
.mr-50 {
    margin-right : 50px;
}
.mr-60 {
    margin-right : 60px;
}
.mr-70 {
    margin-right : 70px;
}
.mr-80 {
    margin-right : 80px;
}
.mr-90 {
    margin-right : 90px;
}
.mr-100 {
    margin-right : 100px;
}
.mr-110 {
    margin-right : 110px;
}
.mr-120 {
    margin-right : 120px;
}
.mr-130 {
    margin-right : 130px;
}
.mr-140 {
    margin-right : 140px;
}
.mr-150 {
    margin-right : 150px;
}
/**!-----------------------
    [ Margin Bottom ]
-------------------------**/
.mb-0 {
    margin-bottom : 0;
}
.mb-10 {
    margin-bottom : 10px;
}
.mb-15 {
    margin-bottom : 15px;
}
.mb-20 {
    margin-bottom : 20px;
}
.mb-30 {
    margin-bottom : 30px;
}
.mb-40 {
    margin-bottom : 40px;
}
.mb-50 {
    margin-bottom : 50px;
}
.mb-60 {
    margin-bottom : 60px;
}
.mb-70 {
    margin-bottom : 70px;
}
.mb-80 {
    margin-bottom : 80px;
}
.mb-90 {
    margin-bottom : 90px;
}
.mb-100 {
    margin-bottom : 100px;
}
.mb-110 {
    margin-bottom : 110px;
}
.mb-120 {
    margin-bottom : 120px;
}
.mb-130 {
    margin-bottom : 130px;
}
.mb-140 {
    margin-bottom : 140px;
}
.mb-150 {
    margin-bottom : 150px;
}
/**!-----------------------
    [ Margin Left ]
-------------------------**/
.ml-0 {
    margin-left : 0;
}
.ml-10 {
    margin-left : 10px;
}
.ml-15 {
    margin-left : 15px;
}
.ml-20 {
    margin-left : 20px;
}
.ml-30 {
    margin-left : 30px;
}
.ml-40 {
    margin-left : 40px;
}
.ml-50 {
    margin-left : 50px;
}
.ml-60 {
    margin-left : 60px;
}
.ml-70 {
    margin-left : 70px;
}
.ml-80 {
    margin-left : 80px;
}
.ml-90 {
    margin-left : 90px;
}
.ml-100 {
    margin-left : 100px;
}
.ml-110 {
    margin-left : 110px;
}
.ml-120 {
    margin-left : 120px;
}
.ml-130 {
    margin-left : 130px;
}
.ml-140 {
    margin-left : 140px;
}
.ml-150 {
    margin-left : 150px;
}
/**!-----------------------
    [ Padding Top ]  
-------------------------**/
.pt-0 {
    padding-top : 0;
}
.pt-10 {
    padding-top : 10px;
}
.pt-15 {
    padding-top : 15px;
}
.pt-20 {
    padding-top : 20px;
}
.pt-30 {
    padding-top : 30px;
}
.pt-40 {
    padding-top : 40px;
}
.pt-50 {
    padding-top : 50px;
}
.pt-60 {
    padding-top : 60px;
}
.pt-70 {
    padding-top : 70px;
}
.pt-80 {
    padding-top : 80px;
}
.pt-90 {
    padding-top : 90px;
}
.pt-100 {
    padding-top : 100px;
}
.pt-110 {
    padding-top : 110px;
}
.pt-120 {
    padding-top : 120px;
}
.pt-130 {
    padding-top : 130px;
}
.pt-140 {
    padding-top : 140px;
}
.pt-150 {
    padding-top : 150px;
}
/**!-----------------------
    [ Padding Right ]
-------------------------**/
.pr-0 {
    padding-right : 0;
}
.pr-10 {
    padding-right : 10px;
}
.pr-15 {
    padding-right : 15px;
}
.pr-20 {
    padding-right : 20px;
}
.pr-30 {
    padding-right : 30px;
}
.pr-40 {
    padding-right : 40px;
}
.pr-50 {
    padding-right : 50px;
}
.pr-60 {
    padding-right : 60px;
}
.pr-70 {
    padding-right : 70px;
}
.pr-80 {
    padding-right : 80px;
}
.pr-90 {
    padding-right : 90px;
}
.pr-100 {
    padding-right : 100px;
}
.pr-110 {
    padding-right : 110px;
}
.pr-120 {
    padding-right : 120px;
}
.pr-130 {
    padding-right : 130px;
}
.pr-140 {
    padding-right : 140px;
}
.pr-150 {
    padding-right : 150px;
}
/**!-----------------------
    [ Padding Bottom ]
-------------------------**/
.pb-0 {
    padding-bottom : 0;
}
.pb-10 {
    padding-bottom : 10px;
}
.pb-15 {
    padding-bottom : 15px;
}
.pb-20 {
    padding-bottom : 20px;
}
.pb-30 {
    padding-bottom : 30px;
}
.pb-40 {
    padding-bottom : 40px;
}
.pb-50 {
    padding-bottom : 50px;
}
.pb-60 {
    padding-bottom : 60px;
}
.pb-70 {
    padding-bottom : 70px;
}
.pb-80 {
    padding-bottom : 80px;
}
.pb-90 {
    padding-bottom : 90px;
}
.pb-100 {
    padding-bottom : 100px;
}
.pb-110 {
    padding-bottom : 110px;
}
.pb-120 {
    padding-bottom : 120px;
}
.pb-130 {
    padding-bottom : 130px;
}
.pb-140 {
    padding-bottom : 140px;
}
.pb-150 {
    padding-bottom : 150px;
}
/**!-----------------------
    [ Padding Left ]
-------------------------**/
.pl-0 {
    padding-left : 0;
}
.pl-10 {
    padding-left : 10px;
}
.pl-15 {
    padding-left : 15px;
}
.pl-20 {
    padding-left : 20px;
}
.pl-30 {
    padding-left : 30px;
}
.pl-40 {
    padding-left : 40px;
}
.pl-50 {
    padding-left : 50px;
}
.pl-60 {
    padding-left : 60px;
}
.pl-70 {
    padding-left : 70px;
}
.pl-80 {
    padding-left : 80px;
}
.pl-90 {
    padding-left : 90px;
}
.pl-100 {
    padding-left : 100px;
}
.pl-110 {
    padding-left : 110px;
}
.pl-120 {
    padding-left : 120px;
}
.pl-130 {
    padding-left : 130px;
}
.pl-140 {
padding-left : 140px;
}
.pl-150 {
    padding-left : 150px;
}
/**!-----------------------
    [ Page Section Padding ]
-------------------------**/
.ptb-0 {
    padding : 0;
}
.ptb-10 {
    padding : 10px 0;
}
.ptb-20 {
    padding : 20px 0;
}
.ptb-30 {
    padding : 30px 0;
}
.ptb-40 {
    padding : 40px 0;
}
.ptb-50 {
    padding : 50px 0;
}
.ptb-60 {
    padding : 60px 0;
}
.ptb-70 {
    padding : 70px 0;
}
.ptb-80 {
    padding : 80px 0;
}
.ptb-90 {
padding : 90px 0;
}
.ptb-100 {
    padding : 100px 0;
}
.ptb-110 {
    padding : 110px 0;
}
.ptb-120 {
    padding : 120px 0;
}
.ptb-130 {
    padding : 130px 0;
}
.ptb-140 {
    padding : 140px 0;
}
.ptb-150 {
    padding : 150px 0;
}
/**!-----------------------
[ Page Section Margin ]
-------------------------**/
.mtb-0 {
    margin : 0;
}
.mtb-10 {
    margin : 10px 0;
}
.mtb-15 {
    margin : 15px 0;
}
.mtb-20 {
    margin : 20px 0;
}
.mtb-30 {
    margin : 30px 0;
}
.mtb-40 {
    margin : 40px 0;
}
.mtb-50 {
    margin : 50px 0;
}
.mtb-60 {
    margin : 60px 0;
}
.mtb-70 {
    margin : 70px 0;
}
.mtb-80 {
    margin : 80px 0;
}
.mtb-90 {
    margin : 90px 0;
}
.mtb-100 {
    margin : 100px 0;
}
.mtb-110 {
    margin : 110px 0;
}
.mtb-120 {
    margin : 120px 0;
}
.mtb-130 {
    margin : 130px 0;
}
.mtb-140 {
    margin : 140px 0;
}
.mtb-150 {
    margin : 150px 0;
}
/*======================
    [ Extra class]
========================*/
.pricing .container .row [class*="col-"] { }
/**!-----------------------
    [ Custom Cloumn ]
-------------------------**/
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10 {
    float : left;
}
.col-1 {
    width : 10%;
}
.col-2 {
    width : 20%;
}
.col-3 {
    width : 30%;
}
.col-4 {
    width : 40%;
}
.col-5 {
    width : 50%;
}
.col-6 {
    width : 60%;
}
.col-7 {
    width : 70%;
}
.col-8 {
    width : 80%;
}
.col-9 {
    width : 90%;
}
.col-10 {
    width : 100%;
}
/*================================
    [ Background Variation Set ] 
==================================/
/**!-----------------------
    [ Colored Background ]
-------------------------**/
.white-bg {
    background : #ffffff !important ;
}
.gray-bg {
    background : #eceff7 !important ;
}
.blue-bg {
    background : #fdc32d !important ;
}
.default-bg {
    background : #50c1f0 !important ;
}
.transparent-bg {
    background : transparent !important ;
}
/*================================
    [ BACKGROUND VARIATION SET ] 
==================================/

/**!-----------------------
    [ COLORED BACKGROUND ]
-------------------------**/
.white-bg {
    background : #ffffff !important ;
}
.black-bg{
    background: #000000 !important;
}
.gray-bg {
    background : #EEEEEE !important ;
}
.blue-bg {
    background : #fdc32d !important ;
}
.default-bg {
    background : #50c1f0 !important ;
}
.transparent-bg {
    background : transparent !important ;
}

/**!--------------------------
    [ OPACITY BACKGROUND ]
----------------------------**/
[data-overlay], [data-black-overlay] {
    position: relative;
}
[data-overlay] > div, [data-overlay] > *, [data-black-overlay] > div, [data-black-overlay] > * {
    position: relative;
    z-index: 2;
}
[data-overlay]::before, [data-black-overlay]::before {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
[data-overlay]::before {
    background-color: #FF4800;
}
[data-black-overlay]::before {
    background-color: #000000;
}
[data-overlay="1"]::before, [data-black-overlay="1"]::before {
    opacity: 0.1;
}
[data-overlay="2"]::before, [data-black-overlay="2"]::before {
    opacity: 0.2;
}
[data-overlay="3"]::before, [data-black-overlay="3"]::before {
    opacity: 0.3;
}
[data-overlay="4"]::before, [data-black-overlay="4"]::before {
    opacity: 0.4;
}
[data-overlay="5"]::before, [data-black-overlay="5"]::before {
    opacity: 0.5;
}
[data-overlay="6"]::before, [data-black-overlay="6"]::before {
    opacity: 0.6;
}
[data-overlay="7"]::before, [data-black-overlay="7"]::before {
    opacity: 0.7;
}
[data-overlay="8"]::before, [data-black-overlay="8"]::before {
    opacity: 0.8;
}
[data-overlay="9"]::before, [data-black-overlay="9"]::before {
    opacity: 0.9;
}
[data-overlay="10"]::before, [data-black-overlay="10"]::before {
    opacity: 1;
}

/**!-------------------------------
    [ SLIDER BACKGROUND IMAGE ]
---------------------------------**/
.sbg-1, .sbg-2, .sbg-3, .sbg-4, .sbg-5, .sbg-6, .sbg-7, .sbg-8, .sbg-9, .sbg-10 {
    background-attachment: fixed;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0;
}
.sbg-1 { background: url(../../images/sbg/1.jpg); }
.sbg-2 { background: url(../../images/sbg/2.jpg); }
.sbg-3 { background: url(../../images/sbg/3.jpg); }
.sbg-4 { background: url(../../images/sbg/4.jpg); }
.sbg-5 { background: url(../../images/sbg/5.jpg); }
.sbg-6 { background: url(../../images/sbg/6.jpg); }
.sbg-7 { background: url(../../images/sbg/7.jpg); }
.sbg-8 { background: url(../../images/sbg/8.jpg); }
.sbg-9 { background: url(../../images/sbg/9.jpg); }
.sbg-10 { background: url(../../images/sbg/10.jpg); }
/**!-------------------------
    [ Background Image ]
---------------------------**/
.bg-1, .bg-2, .bg-3, .bg-4, .bg-5, .bg-6, .bg-7, .bg-8, .bg-9, .bg-10 {
    background-attachment: fixed;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-repeat: no-repeat;
    position: relative;
    z-index: 0;
 }
.bg-1 { background: rgba(0, 0, 0, 0) url("../../images/bg/1.jpg") repeat scroll center center / cover ; }
.bg-2 { background: rgba(0, 0, 0, 0) url("../../images/bg/2.jpg") repeat scroll center center / cover ; }
.bg-3 { background: rgba(0, 0, 0, 0) url("../../images/bg/3.jpg") repeat scroll center center / cover ; }
.bg-4 { background: rgba(0, 0, 0, 0) url("../../images/bg/4.jpg") repeat scroll center center / cover ; }
.bg-5 { background: rgba(0, 0, 0, 0) url("../../images/bg/5.jpg") repeat scroll center center / cover ; }
.bg-6 { background: rgba(0, 0, 0, 0) url("../../images/bg/6.jpg") repeat scroll center center / cover ; }
.bg-7 { background: rgba(0, 0, 0, 0) url("../../images/bg/7.jpg") repeat scroll center center / cover ; }
.bg-8 { background: rgba(0, 0, 0, 0) url("../../images/bg/8.jpg") repeat scroll center center / cover ; }
.bg-9 { background: rgba(0, 0, 0, 0) url("../../images/bg/9.jpg") repeat scroll center center / cover ; }
.bg-10 { background: rgba(0, 0, 0, 0) url("../../images/bg/10.jpg") repeat scroll center center / cover ; }
/**!-------------------------------
    [ Parallax Background Image ]
-----------------------------------**/
.pbg-1, .pbg-2, .pbg-3, .pbg-4, .pbg-5 {
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0);
    background-origin: initial;
    background-repeat: no-repeat;
    position: relative;
    z-index: 0;
}
.pbg-1 { background: rgba(0, 0, 0, 0) url("../../images/pbg/1.jpg") repeat fixed center center / cover ; }
.pbg-2 { background: rgba(0, 0, 0, 0) url("../../images/pbg/2.jpg") repeat fixed center center / cover ; }
.pbg-3 { background: rgba(0, 0, 0, 0) url("../../images/pbg/3.jpg") repeat fixed center center / cover ; }
.pbg-4 { background: rgba(0, 0, 0, 0) url("../../images/pbg/4.jpg") repeat fixed center center / cover ; }
.pbg-5 { background: rgba(0, 0, 0, 0) url("../../images/pbg/5.jpg") repeat fixed center center / cover ; }
/**!-------------------------
    [ pattern background ]
---------------------------**/
.pattern-bg { background:url(../../images/pattern/pattern-bg.png) repeat; background-position: top right; background-color: rgba(236, 239, 247, 1); }

/**!-----------------------
    [separator]
-------------------------**/
.separator{
    position: relative;
    display: inline-block;
    clear: both;
    background: rgba(0, 0, 0, 0.07) none repeat scroll 0 0;
    bottom: 0;
    height: 1px;
    width: 33%;
}
.separator::before {
  background: #fdc32d none repeat scroll 0 0;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  transition: all 0.4s ease 0s;
  width: 100px;
}
.section-title:hover .separator::before {
  width: 75%;
}
.separator i {
  background: #ECEFF7 none repeat scroll 0 0;
  color: #fdc32d;
  display: block;
  font-size: 20px;
  height: 40px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: -20px;
  width: 40px;
}
.separator span {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #fdc32d;
  border-radius: 100%;
  display: block;
  height: 10px;
  position: absolute;
  top: -5px;
  width: 10px;
}
.separator i, .separator span {
  left: 0;
  transform: none;
}
.text-center .separator::before, .text-center .separator i, .text-center .separator span  {
  left: 50%;
  transform: translateX(-50%);
}
.text-right .separator::before, .text-right .separator i, .text-right .separator span  {
  left: auto;
  transform: none;
  right: 0;
}
/**!-----------------------
    [tooltip]
-------------------------**/
.socile-icon-tooltip [data-tooltip], .socile-icon-tooltip .tooltip {
    cursor: pointer;
    position: relative;
}
.socile-icon-tooltip [data-tooltip]::before, .socile-icon-tooltip [data-tooltip]::after, .socile-icon-tooltip .tooltip::before, .socile-icon-tooltip .tooltip::after {
    opacity: 0;
    position: absolute;
    transform: translate3d(0, 0, 0);
    transition: opacity 0.2s ease-in-out 0s, visibility 0.2s ease-in-out 0s, transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24) 0s;
    visibility: hidden;
}
.socile-icon-tooltip [data-tooltip]:hover::before, .socile-icon-tooltip [data-tooltip]:hover::after, .socile-icon-tooltip [data-tooltip]:focus::before, .socile-icon-tooltip [data-tooltip]:focus::after, .socile-icon-tooltip .tooltip:hover::before, .socile-icon-tooltip .tooltip:hover::after, .socile-icon-tooltip .tooltip:focus::before, .socile-icon-tooltip .tooltip:focus::after {
    opacity: 1;
    visibility: visible;
}
.socile-icon-tooltip .tooltip::before, .socile-icon-tooltip [data-tooltip]::before {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 6px solid rgba(0, 0, 0, 0);
    content: "";
    z-index: 1001;
}
.socile-icon-tooltip .tooltip::after, .socile-icon-tooltip [data-tooltip]::after {
    background-color: #00a9da;
    border-radius: 3px;
    color: #ffffff;
    content: attr(data-tooltip);
    font-size: 14px;
    line-height: 1.2;
    padding: 8px;
    text-align: center;
    width: 100px;
    z-index: 1000;
}
.socile-icon-tooltip [data-tooltip]::before, .socile-icon-tooltip [data-tooltip]::after, .socile-icon-tooltip .tooltip::before, .socile-icon-tooltip .tooltip::after, .socile-icon-tooltip .tooltip-top::before, .socile-icon-tooltip .tooltip-top::after {
    bottom: 100%;
    left: 50%;
}
.socile-icon-tooltip [data-tooltip]::before, .socile-icon-tooltip .tooltip::before, .socile-icon-tooltip .tooltip-top::before {
    border-top-color: #00a9da;
    margin-bottom: -12px;
    margin-left: -6px;
}
.socile-icon-tooltip [data-tooltip]::after, .socile-icon-tooltip .tooltip::after, .socile-icon-tooltip .tooltip-top::after {
    margin-left: -50px;
}
.socile-icon-tooltip [data-tooltip]:hover::before, .socile-icon-tooltip [data-tooltip]:hover::after, .socile-icon-tooltip [data-tooltip]:focus::before, .socile-icon-tooltip [data-tooltip]:focus::after, .socile-icon-tooltip .tooltip:hover::before, .socile-icon-tooltip .tooltip:hover::after, .socile-icon-tooltip .tooltip:focus::before, .socile-icon-tooltip .tooltip:focus::after, .socile-icon-tooltip .tooltip-top:hover::before, .socile-icon-tooltip .tooltip-top:hover::after, .socile-icon-tooltip .tooltip-top:focus::before, .socile-icon-tooltip .tooltip-top:focus::after {
    transform: translateY(-25px);
}